Install on Amazon EC2

Any idea when we can install the standard 1.4.7 package from the nginx
repo on Amazon EC2?

Error: Package: nginx-1.4.7-1.el6.ngx.x86_64 (nginx)
Requires: libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)

Cheers,

Steve


Steve H. BSc(Hons) MIITP
http://www.greengecko.co.nz
Linkedin: http://www.linkedin.com/in/steveholdoway
Skype: sholdowa

Any idea when we can install the standard 1.4.7 package from the nginx
repo on Amazon EC2?
Error: Package: nginx-1.4.7-1.el6.ngx.x86_64 (nginx)
Requires: libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)

So why not install the required openssl package?
http://rpm.pbone.net/index.php3/stat/4/idpl/25012482/dir/centos_6/com/openssl-1.0.1e-16.el6_5.x86_64.rpm.html

rr

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs